File baselibs.conf of Package lapack

liblapack3
libblas3
libcblas3
liblapacke3
lapack-devel
  requires -lapack-<targettype>
  requires "liblapack3-<targettype> = <version>"
blas-devel
  requires -blas-<targettype>
  requires "libblas3-<targettype> = <version>"
cblas-devel
  requires -cblas-<targettype>
  requires "libcblas3-<targettype> = <version>"
lapacke-devel
  requires -lapacke-<targettype>
  requires "liblapacke3-<targettype> = <version>"
openSUSE Build Service is sponsored by